#global-wrapper{
	background: url(../img/keyivr/body.jpg) repeat-x #F7F7F7;
}
#globalnav LI A:hover {
	text-shadow: 0 -1px 0 #000;
}
#globalnav LI A.active {
	text-shadow: 0 -1px 0 #000;
	background: url(../img/keyivr/indent.png) no-repeat center top;
}
#supportbox {
	color: #444444;
}
#supportbox A {
	color: #444444;
}
